ISCS#FEP - Feature #1038

gooceTv,nooo04+4160000
11/30/2020 02:45 PM - shixun yan

Status: Resolved Start date: 12/01/2020

Priority: Normal Due date: 12/02/2020

Assignee: shixun yan % Done: 100%

Category: Estimated time: 20.00 hours

Target version: 3.0.3 Spent time: 0.00 hour

Defect version:

Description

dd0ccTv,00004+4 160000

Related issues:

Related to ISCSUOO0N - Feature #972: SHL1500ccTvIION00O00000000004x4=1600 Resolved 11/12/2020

History

#1 - 12/01/2020 10:12 AM - xiangyang li

- Target version set to 3.0.3

#2 - 12/01/2020 10:13 AM - xiangyang li
- Related to Feature #972: SHL1510 CCTVI0000000000000000 4x4=1600 added

#3 - 12/01/2020 10:36 AM - shixun yan

- Due date set to 12/02/2020

- Status changed from New to In Progress

- Start date changed from 11/30/2020 to 12/01/2020
- Estimated time set to 20.00 h

#4 - 12/02/2020 02:21 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
